uuid:
  -
    value: 68c24b03-f6c6-4190-92a3-e6529258c995
langcode:
  -
    value: en
vid:
  -
    target_id: genre
    target_type: taxonomy_vocabulary
    target_uuid: 7f448550-376f-4761-a5b3-0f866f72324f
revision_created:
  -
    value: '2023-12-08T06:29:20+00:00'
    format: 'Y-m-d\TH:i:sP'
revision_user: {  }
status:
  -
    value: true
name:
  -
    value: psychoanalytical
description:
  -
    value: "Writing related to the field of psychology or psychiatry, particularly in connection with Sigmund Freud's theories of psychoanalysis."
    format: null
    processed: |
      <p>Writing related to the field of psychology or psychiatry, particularly in connection with Sigmund Freud&#039;s theories of psychoanalysis.</p>
weight:
  -
    value: 0
parent:
  -
    target_type: taxonomy_term
    target_uuid: 47f3150a-3b02-4e68-9b23-27cc93ca6494
  -
    target_type: taxonomy_term
    target_uuid: 47f3150a-3b02-4e68-9b23-27cc93ca6494
  -
    target_type: taxonomy_term
    target_uuid: 47f3150a-3b02-4e68-9b23-27cc93ca6494
changed:
  -
    value: '2023-12-08T06:29:20+00:00'
    format: 'Y-m-d\TH:i:sP'
default_langcode:
  -
    value: true
revision_translation_affected:
  -
    value: true
metatag:
  value:
    title: 'psychoanalytical | LEAF'
    description: "Writing related to the field of psychology or psychiatry, particularly in connection with Sigmund Freud's theories of psychoanalysis."
    canonical_url: 'http://default/taxonomy/term/289'
path:
  -
    alias: null
    pid: null
    langcode: en
content_translation_source:
  -
    value: und
content_translation_outdated:
  -
    value: false
content_translation_uid:
  -
    target_type: user
    target_uuid: 2b939a79-0f98-444d-8de6-435d40eefbd0
content_translation_created:
  -
    value: '2023-12-08T06:29:20+00:00'
    format: 'Y-m-d\TH:i:sP'
field_authority_link:
  -
    uri: 'http://id.lincsproject.ca/genre/psychoanalytical'
    title: ''
    options: {  }
    source: lincs
_content_sync:
  entity_type: taxonomy_term
  entity_dependencies:
    taxonomy_term:
      - taxonomy_term.genre.47f3150a-3b02-4e68-9b23-27cc93ca6494
      - taxonomy_term.genre.47f3150a-3b02-4e68-9b23-27cc93ca6494
    user:
      - user.user.2b939a79-0f98-444d-8de6-435d40eefbd0
